@charset "utf-8";

body {
	font-family:'Tahoma-Regular';
	font-size:14px;
	color:#292828;
	background:#FFFFFF;
	margin:0;
	padding:0;
}
h1, h2, h3, h4, h5, h6, p, ul, li, a, img {
	margin:0;
	padding:0;
	border:none;
}
.header_area {
	background:#ffffff;
	min-height:136px;
	width:100%;
}
.logo_area {
	margin-top:8px;
}
.soc_icons {
}


@font-face {
	font-family: 'Conv_AvenirLTStd-Light';
	src: url('../fonts/AvenirLTStd-Light.eot');
	src: local('☺'), url('../fonts/AvenirLTStd-Light.woff') format('woff'), url('../fonts/AvenirLTStd-Light.ttf') format('truetype'), url('../fonts/AvenirLTStd-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
  font-family: 'AkzidenzGroteskBQ-MdCndAlt';
  src: url('../fonts/AkzidenzGroteskBQ-MdCndAlt.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MyriadPro-Regular';
  src: url('../fonts/MyriadPro-Regular.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AkzidenzGroteskBQ-LightOsF';
  src: url('../fonts/AkzidenzGroteskBQ-LightOsF.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
	font-family: 'Conv_Avgardd';
	src: url('../fonts/Avgardd.eot');
	src: local('☺'), url('fonts/Avgardd.woff') format('woff'), url('fonts/Avgardd.ttf') format('truetype'), url('fonts/Avgardd.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
  font-family: 'CaviarDreams';
  src: url('../fonts/CaviarDreams.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
	font-family: 'Conv_Amble-Regular';
	src: url('../fonts/Amble-Regular.eot');
	src: local('☺'), url('fonts/Amble-Regular.woff') format('woff'), url('fonts/Amble-Regular.ttf') format('truetype'), url('fonts/Amble-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family:'AkzidenzGroteskBQ-LightSC';
	src: url('../fonts/AkzidenzGroteskBQ-LightSC_gdi.eot');
	src: url('../fonts/AkzidenzGroteskBQ-LightSC_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/AkzidenzGroteskBQ-LightSC_gdi.woff') format('woff'),
		url('../fonts/AkzidenzGroteskBQ-LightSC_gdi.ttf') format('truetype'),
		url('../fonts/AkzidenzGroteskBQ-LightSC_gdi.svg#AkzidenzGroteskBQ-LightSC') format('svg');
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-00FE;
}
@font-face {
	font-family:'AkzidenzGroteskBQ-LigExt';
	src: url('../fonts/AkzidenzGroteskBQ-LigExt_gdi.eot');
	src: url('../fonts/AkzidenzGroteskBQ-LigExt_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/AkzidenzGroteskBQ-LigExt_gdi.woff') format('woff'),
		url('../fonts/AkzidenzGroteskBQ-LigExt_gdi.ttf') format('truetype'),
		url('../fonts/AkzidenzGroteskBQ-LigExt_gdi.svg#AkzidenzGroteskBQ-LigExt') format('svg');
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-00FE;
}
@font-face {
	font-family:'AthenaUnicode-Regular';
	src: url('../fonts/AthenaUnicode_gdi.eot');
	src: url('../fonts/AthenaUnicode_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/AthenaUnicode_gdi.woff') format('woff'),
		url('../fonts/AthenaUnicode_gdi.ttf') format('truetype'),
		url('../fonts/AthenaUnicode_gdi.svg#AthenaUnicode-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-02DC;
}
@font-face {
	font-family:'AkzidenzGroteskBQ-LightOsF';
	src: url('../fonts/AkzidenzGroteskBQ-LightOsF_gdi.eot');
	src: url('../fonts/AkzidenzGroteskBQ-LightOsF_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/AkzidenzGroteskBQ-LightOsF_gdi.woff') format('woff'),
		url('../fonts/AkzidenzGroteskBQ-LightOsF_gdi.ttf') format('truetype'),
		url('../fonts/AkzidenzGroteskBQ-LightOsF_gdi.svg#AkzidenzGroteskBQ-LightOsF') format('svg');
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-00FE;
}
.clear{clear:both;}
.soc_icons ul {
	margin-top:46px;
	text-align:left;
}
.soc_icons ul li {
	display:inline-block;
	margin-left:0px;
}
.soc_icons ul li a {
	color:#ffffff;
	font-size: 20px;
	display: block;
	width: 34px;
	height: 33px;
	text-align:center;
	border-radius:100%;
	background:#231f20;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	padding-top:9px;
}
.soc_icons ul li a:hover {
	background: #ff5e00;
}
.call_us {
	font-family: 'Conv_AvenirLTStd-Light';
	font-size:25px;
	color:#393839;
	text-align:left;
}
.nav_container {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8355a8+0,9762c1+100 */
background: #8355a8; /* Old browsers */
background: -moz-linear-gradient(top,  #8355a8 0%, #9762c1 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #8355a8 0%,#9762c1 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #8355a8 0%,#9762c1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8355a8', endColorstr='#9762c1',GradientType=0 ); /* IE6-9 */

	min-height:42px;
	line-height:42px;
}
.nav_right_border{
	background-image:url(../images/line.jpg);
	background-repeat:no-repeat;
	background-position:left center;}
.banner_area {
}
.section_area{
	margin-top:40px;
	padding:10px;
}
.section_area_txt{
	font-family: 'AkzidenzGroteskBQ-MdCndAlt';
	color:#3c3c3c;
	font-size:30px;
}

.section_area_txt2{
	font-family: 'MyriadPro-Regular';
	color:#7d7979;
	font-size:20px;
}
.section_area_txt3{
	font-family: 'AkzidenzGroteskBQ-LightOsF';
    color: #696767;
    font-size: 16px;
    margin-top: 20px;
    line-height: 20px;
}
.form_area{
	background:#f6f7f7;
	padding:10px;
}
.form_area_txtfld{
	background:#ffffff;
	padding-left:10px;
	width:100%;
	border:solid 1px #cccbcb;
	min-height:40px;
	color:#aeaeae;
	font-size:16px;
	font-family: 'AkzidenzGroteskBQ-LightOsF';
	outline:none;
	margin-top:10px;
}
.form_area_txtfar{
	background:#ffffff;
	padding-left:10px;
	width:100%;
	border:solid 1px #cccbcb;
	min-height:100px;
	color:#aeaeae;
	font-size:16px;
	font-family: 'AkzidenzGroteskBQ-LightOsF';
	outline:none;
	margin-top:10px;
}
.know_mr {
    background:#9762c1;
    width: 100%;
	margin-top:20px;
    text-align: center;
    padding-top: 30px;
	padding-bottom: 30px;
}
.email {
    color: #2a2a2a;
    font-family: 'Conv_Avgardd';
    font-size: 30px;
	text-align:right;
	    margin-top: 63px;
		font-weight:bold;
}
.email2 {
    color: #ffffff;
    font-family: 'CaviarDreams';
    font-size: 31px;
}
.kn_mr_btn{
	margin-top:68px;
}
.icon_area{
	margin-top:30px;
}
.icon_area_left{
	text-align:left;
	    padding: 10px;
}
.icon_area_left_txt{
	text-align:left;
	font-family: 'Conv_Amble-Regular';
	color:#3d3d3d;
	font-size:20px;
	margin-top:10px;
}
.section_area_txt4{
	font-family: 'AkzidenzGroteskBQ-LightOsF';
    color: #696767;
    font-size: 16px;
    margin-top: 4px;
    line-height: 20px;
	margin-bottom: 10px;
}
.hover_area{
	background:#f6f7f7;
	padding:20px;
}
.testimonial_area_header{
	color:#7c53a1;
	font-size:20px;
	font-style:italic;
	text-transform:uppercase;
}
.ftr_bg{
	background:#2b2b2b;
	min-height:303px;
	width:100%;
	padding: 20px;
	margin-top: 25px;
}
.footer_menu {
    margin-top: 3px;
    text-align: left;
}
.footer_menu ul{
	margin:0;
	padding:0;
}
.footer_menu ul li {
    list-style: none;
    display: block;
    margin-top: 10px;
	    padding-bottom: 10px;
    border-bottom: 1px solid #686868;
	
}
.footer_menu ul li.nnn{border:none;}

.footer_menu ul li a {
    color: #696767;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    background: url(../images/list_icn.png) no-repeat left center;
    padding-left: 15px;
}
.buseness_area {
    font-family: 'Conv_MyriadPro-Regular_0';
    color: #8b8888;
    font-size: 25px;
    margin-top: 10px;
    text-align: left;
}
.blog_area{
	display:flex;
	margin-top: 20px;
}
.blog_area_left{
	width:30%;
}
.blog_area_right{
	width:70%;
	color:#78b8eb;
	font-family: 'Conv_MyriadPro-Regular_0';
	font-size:14px;
}
.number_area{
	display:flex;
	margin-top: 20px;
}
.number_area_left{
	width:10%;
}
.number_area_right{
	width:90%;
	color:#686868;
	font-family: 'AvantGardeITCbyBT-Medium';
	font-size:14px;
	font-weight:bold;
}
.map{margin-top: 20px;}
.copyright{
	min-height:60px;
	background:#111111;
	color:#c2c0c0;
	font-size:12px;
	font-family: 'Conv_MyriadPro-Regular_0';
	line-height:60px;
}

.abt_icn_txt{
	font-family: 'Conv_AvenirLTStd-Light';
	color:#272727;
	font-size:24px;
	margin-top:20px;
}
.abt_icn_txt100{
	font-family: 'Conv_AvenirLTStd-Light';
	color:#272727;
	font-size:24px;
	margin-bottom:15px;
}
.abt_icn_img{}
.abt_btm_ar{
	background:#f8f8f8;
	padding-top:40px;
	padding-bottom:50px;
	width:100%;
	margin-top:38px;
}
.abt_icn_txt2{
	font-family: 'Conv_AvenirLTStd-Light';
	color:#272727;
	font-size:24px;
	margin-top:10px;
}
.section_area_txt4{
	font-family: 'AkzidenzGroteskBQ-LightOsF';
    color: #696767;
    font-size: 16px;
    line-height: 20px;
}
.preser_hdr{
	font-family:'AkzidenzGroteskBQ-LightSC';
	font-size:20px;
	color:#414141;
}
.preser_hdr2{
	font-family:'AkzidenzGroteskBQ-LightSC';
	font-size:20px;
	color:#272727;
	font-weight:bold;
	margin-top:10px;
}

.pressur_list {
    margin-top: 3px;
    text-align: left;
}
.pressur_list ul{
	margin:0;
	padding:0;
}
.pressur_list ul li {
    list-style: none;
    display: block;
    margin-top: 5px;
	padding-bottom: 5px;
	
}
.pressur_list ul li.nnn{border:none;}

.pressur_list ul li {
    color: #696767;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    background: url(../images/preser_list.png) no-repeat left center;
    padding-left: 15px;
}
.resi_img{}
.section_area_txt4{
	font-family: 'AkzidenzGroteskBQ-LightOsF';
    color: #696767;
    font-size: 16px;
    margin-top: 10px;
    line-height: 20px;
	margin-bottom:10px;
}
.ctn_ar_txtfld{
	min-height:40px;
	background:#ffffff;
	border:solid 1px #d9d7d7;
	color:#a1a0a0;
	font-size:20px;
	width:100%;
	box-shadow:-1px -1px 1px #d9d7d7;
	border-radius:5px;
	padding-left:10px;
	font-family:'AthenaUnicode-Regular';
	margin-top:20px;
}
.ctn_ar_txtar{
	min-height:100px;
	background:#ffffff;
	border:solid 1px #d9d7d7;
	color:#a1a0a0;
	font-size:20px;
	width:100%;
	box-shadow:-1px -1px 1px #d9d7d7;
	border-radius:5px;
	padding-left:10px;
	font-family:'AthenaUnicode-Regular';
	margin-top:20px;
}
.contact_adress{
	background:url(../images/contact_form.jpg) no-repeat left top;
	min-height:542px;
	width:100%;
	
}
.contact_adress_text_ar{
	display:flex;
	width:100%;
	margin-top: 20px;
}
.contact_adress_text{
	font-family:'AkzidenzGroteskBQ-LightOsF';
	color:#8e8b8b;
	font-size:15px;
	width:92%;
	margin-top: 10px;
}
.contact_adress_img{
	width:8%;
	margin-top: 10px;
}




